l_english:
  TR_debug.1.t: "Great Patriotic War"
  TR_debug.1.d: "Germany takes control of Europe, takes focuses of the §RReichskommissariats§!, and begins a war with the USSR. Finland focuses on §Rcollaborating with Germany§! and may declare war on the USSR. All Soviet troops have been §Rremoved§!"
  TR_debug.1.a: "Begin the Great Patriotic War"